Subject: Steve Jones' essay on Darwin

From: "R.Stephens" <[email-masked]>
Date: Wed, 03 Aug 2005 22:22:32 +0000

Charles Darwin turned biology into science, rather than 
stamp-collecting. Before 1859 many clever people were hard at work on 
fossils, on anatomy, on sheep-breeding and on the infinite variety of 
life but nobody realised that they were all studying the same thing: 
evolution. Now, every piece of biological information - from studies of 
the Pre-Cambrian to the new comparative anatomy (otherwise known as 
molecular biology) and even to much of medicine - can be added to the 
great edifice known as evolution which is so familiar to and accepted by 
all biologists that they sometimes forget its central importance. Darwin 
Day reminds us of its great architect, and is time to celebrate his 
ideas. They place us firmly within the living world, and not above it.